﻿# You can place the script of your game in this file.

init:

    # Declare characters used by this game.
    $ n = Character(None, kind=nvl)
    $ nblush = Character('Nathaniel',
                   window_left_padding=210,
                   show_side_image=Image("art/n1.png", xalign=0.0, yalign=1.0))
    $ nsad = Character('Nathaniel',
                   window_left_padding=210,
                   show_side_image=Image("art/n2.png", xalign=0.0, yalign=1.0))
    $ nmad = Character('Nathaniel',
                   window_left_padding=210,
                   show_side_image=Image("art/n3.png", xalign=0.0, yalign=1.0))
    $ nhappy = Character('Nathaniel',
                   window_left_padding=210,
                   show_side_image=Image("art/n4.png", xalign=0.0, yalign=1.0))
    
    $ mblush = Character('Man',
                   window_left_padding=210,
                   show_side_image=Image("art/n1.png", xalign=0.0, yalign=1.0))
    $ msad = Character('Man',
                   window_left_padding=210,
                   show_side_image=Image("art/n2.png", xalign=0.0, yalign=1.0))
    $ mmad = Character('Man',
                   window_left_padding=210,
                   show_side_image=Image("art/n3.png", xalign=0.0, yalign=1.0))
    $ mhappy = Character('Man',
                   window_left_padding=210,
                   show_side_image=Image("art/n4.png", xalign=0.0, yalign=1.0))    
    
    $ tneut = Character('Temperance',
                   window_left_padding=210,
                   show_side_image=Image("art/m1.png", xalign=0.0, yalign=1.0))
    $ tblush = Character('Temperance',
                   window_left_padding=210,
                   show_side_image=Image("art/m2.png", xalign=0.0, yalign=1.0))
    $ tmad = Character('Temperance',
                   window_left_padding=210,
                   show_side_image=Image("art/m3.png", xalign=0.0, yalign=1.0))
    $ tskept = Character('Temperance',
                   window_left_padding=210,
                   show_side_image=Image("art/m4.png", xalign=0.0, yalign=1.0))
    
    $ outline = Character(None,
                          what_size=72, #Font size
                          window_xalign=0.0, #Centers the window horizontally
                          window_yalign=0.5, #Centers the window vertically
                          window_background=None,#Removes the window, so only the text shows
                          what_outlines=[(3, "#000000", 2, 2), (3, "500", 0, 0)],
                          #Gives an outline
                          what_slow_cps=20 #Speed at which the text appears (slow)
                          )
    
    # "love" points:
    $ l = 0
    # Boston:
    $ b = 0
    # book/present:
    $ c = 0
    # ending
    $ e = 0
    
    image bg main = "inf/menu.jpg.png"
    image bg winter = "art/winter.jpg"
    image bg kitchen = "art/kitchen.jpg"
    image bg bedroom = "art/bedroom.jpg"
    image bg cabin1 = "art/cabin1.jpg"
    image bg cabin2 = "art/cabin2.jpg"
    image bg room = "art/room1.jpg"
    image bg wagon = "art/wagon.jpg"
    image bg fire = "art/fire.jpg"
    image bg menu1 = "art/menu.jpg"
    image kiss = "art/kiss.png"
    
label main_menu:
    scene bg main
    $ ui.vbox(xpos=600, ypos=350)
    $ ui.imagebutton("inf/newgame1.png", "inf/newgame2.png", clicked=ui.returns("start"))
    $ ui.imagebutton("inf/loadgame1.png", "inf/loadgame2.png", clicked=ui.returns("load"))
    $ ui.imagebutton("inf/options1.png", "inf/options2.png", clicked=ui.returns("prefs"))
    $ ui.imagebutton("inf/exit1.png", "inf/exit2.png", clicked=ui.returns("quit"))
    $ ui.close()
    
    $ result = ui.interact()
       
    if result == "start":
        hide bg main
        $ renpy.jump_out_of_context("start")
    elif result == "load":
        jump load_screen
    elif result == "prefs":
        jump preferences_screen
    elif result == "quit":
        $ renpy.quit()

# The game starts here.
label start:
    hide bg main
    scene bg cabin1 with fade
    play music "mus/Freebird.ogg" fadein 4.0

    n "Dearest Tempe,"
    n "I can't begin to express my happiness upon receiving your letter this morning."
    n "Your acceptance of my proposal is the most wonderful thing to ever happen to me."
    n "I'm afraid that North Dakota is a lonely place, and I can't offer you an easy life."
    n "My outpost is completely removed from civilization, save for a few Indians nearby."
    n "But I'm certain that, together, we can overcome any hardship that comes our way."
    n "And there is nothing in the world more beautiful than the sunrise over the plains."
    n "Except your lovely face. Thank you for your photograph; I've enclosed mine here."
    n "I eagerly await your arrival. Your company will make every day here more bearable."
    n "With all my love,"
    n "Samuel Johnson"
    nvl clear
    
    outline "Mail Order Bride"
    scene bg room with dissolve
    
    n "That letter arrived two weeks ago. Now, I have almost all my things packed, prepared to leave for North Dakota."
    n "It's funny; the last thing I ever expected to become was a mail order bride."
    n "But with the end of the Civil War came an influx of thousands of former soldiers reclaiming their jobs."
    n "It doesn't leave many options for a young, single woman with a teaching certificate and no job or marriage offers."
    n "Then I came across a newspaper article that discussed the severe shortage of women in the West."
    n "Men began moving westward decades ago, amidst the hysteria of Manifest Destiny, in search of gold and cheap land."
    n "But when it came time for settling down, there were no potential wives to be had."
    nvl clear
    n "The high demand for women led to the establishment of the 'mail order bride' system."
    n "Men in the territories out West would place advertisements in the papers of East coast cities, looking for wives."
    n "Women that read those papers, and who were looking to escape drab city life, would write letters to potential suitors."
    n "The men and the women would exchange letters back and forth, often over months of time."
    n "Those couples that seemed compatible would agree to marry."
    n "The women would move out West on wagon caravans, and meet their husbands for the first time."
    n "..."
    nvl clear
    n "Initially, I found the whole practice rather ridiculous."
    n "What kind of city woman would be willing to marry a complete stranger and soil her delicate hands working on a farm?"
    n "But the more I thought about it, the more I realized how fascinating and perfect the system was."
    n "The girls that picked themselves up and moved West weren't just bored and unemployed school marms, like myself."
    n "They were courageous women, sacrificing everything for a new life filled with opportunities they would never find elsewhere."
    n "Unlike here, women actually have some authority in the West. There's something to be said for more equality."
    n "Still, {i}I{/i} of all people was not prepared to drop my life here and start from scratch, a stranger in a strange land."
    n "..."
    nvl clear
    n "And then I lost my job. To a returning Civil War veteran."
    n "The war was over, and the Confederacy had lost. The Union was preserved, the slaves where 'emancipated.'"
    n "Theoretically, at any rate."
    n "Men returning from the battle fronts came to reclaim their positions in the home and in society."
    n "Factory and mill jobs filled up quickly, especially in the face of competition from European immigrants."
    n "My schoolhouse outside Boston was turned over to Union foot soldier who didn't even have a teaching license."
    n "I had to do something with myself, and that's when I came across Samuel's advertisement."
    n "And yes, to my own personal shame, I wrote to him, due to worry over my own future."
    n "..."
    nvl clear
    n "What I didn't anticipate was falling in love with him. His letters were always so sweet, so charming."
    n "Before then, I didn't even know it was possible to love someone without knowing his face."
    n "But I could tell by the way he wrote that he was a young, earnest man, and, unlike me, a complete romantic."
    n "He was always talking about flowers and sunsets, writing poetry, sending me pressed flowers, and telling me how beautiful I was."
    n "Do men really do that sort of thing? I thought gentlemen only existed in novels. To this day I can't believe it."
    n "I sent him a photograph of myself, fully expecting the letters to stop once he saw what I truly looked like."
    n "They didn't."
    n "Well, he finally proposed to me. I was elated, and I wrote back, telling him that I was prepared for whatever difficulties awaited us."
    n "And here I am today, with my bags packed, ready to leave for my journey out west."
    n "I leave tomorrow morning, with a small wagon train. The last one of the year, actually, before the winter sets in."
    nvl clear
    
    tneut "Good night Boston. I don't believe we shall meet again in the near future."
    "I lay down in my bed at my boarding house for the last time, and closed my eyes."
    "My last night in the city was dreamless."
    
    scene bg wagon with dissolve
    n "We left the next morning on what was sure to be a grueling journey."
    n "My neighbors, the Smiths, were moving to Oregon and offered me free passage."
    n "Let me just say that traveling by covered wagon is much more uncomfortable than it looks."
    n "It involves too many bodies crammed into an incredibly small space, and a lot of salted pork for three meals per day."
    n "On a good day, we could cover up to 20 miles in less than half as many hours."
    n "On a bad day, there would be dust storms or rock falls, and we would be stuck for hours."
    n "Fording rivers, pushing uphill, battling alkali water, snakes, and dysentery...it was all very stressful."
    n "And there seemed to be constant food shortages and perpetual illness going around the caravan."
    n "Fortunately, my drop-off point was in North Dakota, a long way before the final destination of Oregon."
    nvl clear
    
    n "And after many weeks of arduous travel, we finally reached there: military outpost No. 18, where Samuel lived."
    n "It was far off the beaten course, surrounded by waving prairie grass. Lonely. Isolated."
    n "But honestly, after surviving that journey, I was sure I could survive anything."
    n "Before I left, I hugged and kissed the Smiths and gave candy to their children."
    n "They were so kind to me throughout the journey."
    n "They asked me a thousand times to come with them to Oregon, and warned me that I would tire of life in a tiny cabin."
    n "But now that I was here, now that I had reached my destination, I felt an overwhelming sense of freedom."
    n "There was so much land out here, so much open space, so much unlike Boston, with its hum of cotton mills and the smell of poverty."
    n "I quickly packed my few belongings and leapt from the wagon, ready to dive into my new life."
    nvl clear
    
    tneut "Good bye! Good bye!"
    "I called to them as the wagon train pulled away, blowing kisses and waving."
    tneut "Thank you, and God bless! I'll never forget your kind souls!"
    "As the wagon sped off into the distance, I turned around to face my new home."
    
    scene bg cabin1 with dissolve
    "As expected of a military post made for one man, it was a small wooden cabin."
    "But it looked well-made, and comfortably large enough for two people."
    "Eagerly, I walked to the entrance and knocked on the front door."
    "There was no response."
    tskept "Hello? Hello? Samuel? Are you there? It's me, Temperance."
    scene bg kitchen with dissolve
    "There was no response, but the door was unlocked, so I went inside."
    "I found myself in a very well-kept kitchen."
    "Actually, the house as a whole was quite tidy for belonging to a single man. I was impressed."
    "...But there appeared to be no at home at the moment."
    "Well, if Samuel was out for the day, I could at least surprise him with a hot dinner."
    "I found some vegetables laid out on the table and set to work making a stew..."
    
    "I was soon so wrapped up in my work, that I only subconsciously heard the door creak open."
    "Heavy footsteps made their way towards me."
    tneut "Samuel? Is that you? It's Tempe. I just got here a little while ago, and--"
    "I wiped my hands on my apron and turned to greet my future husband..."
    "...I was met by a gun in my face."
    tmad "Aiiii! What in the world?!"
    mmad "Who are you, and what are you doing in my house?"
    tblush "I-I-I'm Temperance Adams, and I just--"
    mmad "What? You were just lost and came in to steal some of my food? Is that it?"
    tmad "Listen to me! I'm here to see Samuel. Where is he?"
    msad "Samuel who?"
    tmad "Samuel {i}Johnson{/i}, that man that lives here. I came to marry him."
    msad "Well, I'm sorry to have to report this, Miss, but Samuel Johnson is dead. For some two weeks now."
    "It took several seconds for me to fully process the meaning of these words."
    tblush "What? B-b-but how?"
    msad "It was a bad riding accident. It happens sometimes...horses are volatile beasts..."
    mmad "At any rate, he's dead and buried. {i}I{/i} serve at this outpost now."
    mmad "I suggest you return to your wagon before it gets too far. I doubt there'll be any more passing through until spring."
    n "I didn't really know how to respond to this..."
    n "The shock of hearing of Samuel's death almost killed me, at the time. Looking back now, I don't know how I survived."
    n "But I felt incredibly helpless to do much of anything. I had no money, no transportation."
    n "The wagon train was already too far away for me to catch up. I didn't even know which path it had taken."
    n "{i}What should I do?{/i}"
    n "I had to convince him to let me stay for a little while. There was no where else to go for miles around."
    n "And alone in the plains, I would starve, or die of heat stroke, or be killed by Indians."
    n "No. I had to persuade him."
    nvl clear
    
    menu:
        "Tell him that I have nowhere to go.":
            tblush "Please, don't turn me out. I just got here today; I have nowhere else to go."
            tblush "My wagon party left hours ago. I just found out that my fiance is dead. "
            tblush "Don't worry, I'm sure another wagon will pass through soon."
            tmad "People are moving out here all the time. Manifest Destiny, right?"
            tneut "They must be passing through on a regular basis...at least until winter arrives."
            mmad "Actually, that's not entirely true--"
            tblush "So please. It will just be for a little while. Just until I can find a way to return home."
        "Tell him that I can be of use to him.":
            $ l += 1
            tblush "My wagon party already left. A long time ago."
            tmad "But then, you wouldn't leave a poor woman out in the middle of nowhere to fend for herself, would you?"
            tmad "For God's sake, you're a military man. Have some decency!"
            tmad "And I'm sure another caravan will pass through before winter."
            tblush "Until then, I won't be a complete burden, I promise."
            tmad "I'm a decent cook, I can mend clothing, and I'm not the worst of company."
            mmad "I'm perfectly capable of taking care of myself...but I suppose I couldn't turn away a hot meal now and then."
            
    "The man sighed."
    msad "Very well. You make some good points. It's not safe to be alone out there."
    msad "And I know you only just lost your husband. It would be inhuman to turn you out now."
    mhappy "Besides, that stew smells better than anything I've eaten for a long time."
    mmad "But still, you're here only until the next caravan comes through. Is that clear?"
    tneut "Yes, I understand, Mr....um...what is your name?"
    mblush "Nathaniel Rourke."
    tneut "Well, do you live by yourself, Mr. Rourke?"
    nblush "It's Nathaniel, and yes, I do."
    nsad "My wife died of cholera, during the war."
    tblush "Oh. I'm so sorry for your loss."
    nblush "Well, don't worry about it now. It's been a long and tiring day."
    nhappy "Why don't we eat some dinner, and then I'll show you to your room?"
    
    n "We ate dinner more or less in silence. Mr. Rourke--Nathaniel--made it clear that he wasn't the chatty type."
    scene bg bedroom with dissolve
    n "Afterwards, he took me to a small bedroom. My suitcases stood at the foot of the bed."
    n "Actually, it was more of a closet space than a bedroom."
    n "But at least he'd made some effort. There was little dust, and some paintings were hung on the walls."
    nvl clear
    
    tneut "Did you paint these...Nathaniel?"
    nblush "What? Oh, yes I did. I just...I don't know, I have a lot of free time here, being on my own and all--"
    tneut "They're lovely."
    nblush "Oh, well I...thank you."
    tneut "Not at all. Thank {i}you{/i}. For allowing me to stay here for a short time."
    tneut "I'm sorry; I must have seemed very rude earlier, but I do appreciate everything you've done."
    tblush "Especially when you have no obligation to show me any kindness, under such highly unorthodox circumstances."
    tneut "And it can't have been easy for you. Losing your wife. I'm sure she was a wonderful person."
    nsad "She was. She was the light of my life..."
    nhappy "Well, good night, Miss Adams."
    tneut "You can call me Temperance, you know. Tempe, even."
    nhappy "Of course. Good night, Tempe."
    tneut "Good night, Nathaniel."
    "..."
    
    "I woke up the next morning, unsure of where I was."
    tskept "What--? Where--? Oh."
    "I remembered. I was at military outpost No. 18, Samuel's home."
    "But no longer. Apparently he was dead. And I was stranded, miles away from civilization."
    tblush "Oh God, what am I going to do?"
    scene bg kitchen with dissolve
    "I crawled out of bed and walked to the kitchen. There was a note on the table."
    n "Miss Adams -"
    n "Prairie fire outside."
    n "It's dangerous. Stay indoors."
    n "I'll be back tonight."
    n "- Nathaniel Rourke"
    n "There is oatmeal in the pantry."
    nvl clear
    tmad "Prairie fire, huh?"
    tskept "And on my first day here. Nature can't seem to give me a break."
    tskept "Well, what should I do then?"
    
    menu:
        "Stay indoors.":
            tneut "Well, he said to stay indoors, and there's no way to earn his trust by disobeying him."
            tneut "It's probably for the best that I do so, for both of our safety."
            tneut "I would probably only make things worse if I tried to go outside."
            n "I made some oatmeal and sat down to eat breakfast."
            n "The outpost was very small, and I wondered what kind of work Nathaniel was expected to do here."
            n "It didn't seem like there was much to be done."
            n "Supposedly, it was a military outpost...but it didn't seem to need much defending."
            n "I had seen no people to speak of, unless there was an Indian settlement nearby."
            n "Absently, I wondered how Nathaniel was managing that fire all by himself."
            n "Although, it couldn't have been that large of a fire. I understand prairies have them all the time, after storms."
            nvl clear
            
            tneut "Well, he'll probably be exhausted when he gets back."
            tneut "The least I can do to begin to repay his kindness is to make him dinner..."
            n "Aside from some dried beef, there was no meat to be found in the entire kitchen."
            n "I'd never held a gun in all my life, but I could probably convince Nathaniel to go hunting one of these days."
            n "Here I am, already imagining my stay here as semi-permanent."
            n "But until then, there were plenty of potatoes to mash, and other vegetables to steam."
            n "It wasn't the most elaborate meal in the world..."
            n "...But based on his reaction to the stew yesterday, probably better than anything he'd eaten since his arrival."
            n "I also ground some coffee, washed the dishes, swept the floor, and wiped the windows clean."
            n "This little house on the prairie was spic and span. And so it would remain, as long as I was here."
            nvl clear
            
            "After scrubbing the house clean from top to bottom, I was completely drained of energy."
            tblush "I supposed that laying down for a few minutes couldn't hurt..."
            scene bg bedroom with dissolve
            "I decided to take a short nap, and awoke to the sound of the front door creaking downstairs."
            "I rolled out of bed."
            tneut "He's home already? Oh...it's dark outside!"
            tmad "I'd better go heat up dinner."
            scene bg kitchen with dissolve
            "As I walked into the kitchen, I was confronted with the sight of Nathaniel, worn and disheveled."
            "He had soot smudged across his face."
            tblush "You're back."
            nblush "Yes. We finally managed to put out the fire. You read the note I left, didn't you?"
            tneut "'We'?"
            nsad "That is, the Indians and I."
            "So there {i}were{/i} natives nearby. For some reason, this actually made me feel a bit better. Less isolated."
            nsad "They live not too far away--"
            "He suddenly winced in pain."
            tskept "Are you okay?"
            nmad "I'm fine. It's just a small burn I sustained while trying to contain the fire."
            tmad "Well sit down and let me see!"
            nblush "It's nothing, really..."
            tmad "SIT!"
            "He seemed too shocked to disobey, and almost fell into a chair."
            
        "Go outside.":
            $ l += 1
            tmad "Well, he's a fool if he thinks that one man can put out a fire all by himself."
            tmad "I'd better go help him before he gets himself killed."
            scene bg fire with dissolve
            "I opened the front door and the fire seemed small and distant."
            tneut "Well, this isn't so bad...But where on earth did he go?"
            "I hiked up my skirts and began tramping through the tall grass."
            "Then I spotted a group of moving figures in the distance and moved towards them."
            tskept "Hm...I wonder who they are?"
            "As I approached, I could see more clearly: it was Nathaniel, working alongside a group of Indians."
            "They were pouring water and sand over the raging tongues of flame."
            "Nathaniel was the first to see me."
            nmad "Miss Adams! What are you doing here? Didn't you see my note?"
            "He yelled over the crackling of the fire."
            tneut "Yes, I did, but--"
            nmad "Miss Adams, please. It's dangerous out here."
            tneut "I'm here to help."
            
            if l == 2:
                tneut "I told you that as long as I'm with you, I don't want to be a nuisance."
            
            nsad "This really isn't a place for a woman. You could get burned, or--"
            tmad "I said {i}I am here to help{/i}."
            nblush "All right, if you insist."
            nblush "Why don't you help the Indians refill those pails at the lake around the bend?"
            nblush "I'll try to contain the fire from this end."
            n "I did as he said and followed the Indians to the water source."
            n "I tried speaking with them, but none of them seemed to know English, and I didn't know their language."
            n "Nonetheless, I was pleased to know that the area wasn't completely deserted, that there were people nearby."
            n "But despite our efforts, the fire continued to rage on."
            n "We returned with pail after pail of water, but it seemed to do nothing to deter the blaze."
            n "It was like nothing I'd ever seen before."
            n "A wall of heat, wavering like a sheet of molten metal."
            n "It was as hot as...as hot as--"
            nvl clear
            nmad "Welcome to hell!"
            tmad "Is that what you call it here?"
            nblush "Oh, it's just a local nickname."
            nhappy "But you're lucky. You're just visiting."
            "We battled the flames for several exhausting hours, until they were finally reduced to a manageable size."
            nmad "Hsss!"
            "Then I heard Nathaniel hiss in pain."
            tblush "Oh! You've been burned!"
            nmad "It's nothing."
            tmad "Come, let me see. Stop moving already, or you'll hurt yourself even more!"
            nmad "I told you, it's nothing. It's fine. We still have a fire to put out."
            tmad "Nathaniel, don't be stupid. You're hurt. At least let me tend to the wound. Indoors."
            tneut "I think the natives can handle it from here."
            nblush "All right, fine."
            tneut "Good."
            scene bg cabin1 with dissolve
            "And we walked back to the cabin from there."
            scene bg kitchen with dissolve
            "As soon as we were inside, I forced him to sit down so that I could examine the burn more closely."
            
    "I rolled up his pant leg to where the burn was, on his shin."
    "Fortunately, the burn itself was just skin-deep. But I could see just by looking at it that it must have been painful."
    tmad "Where do you keep the ointment?"
    nblush "In the cabinet above the sink."
    tmad "Stop! Don't try to get up. Sit still. I'll get it."
    "After rummaging about for a bit, I found the ointment."
    "It smelled like it might have gone bad, but there was no alternative."
    "Using my fingers, a scooped amount a good amount and began applying it liberally to his burn."
    "He hissed and pulled away."
    tmad "Mr. Rourke! Do you really have to behave like such a child?"
    tmad "Honestly, if I weren't here...you might well have just let your wound fester."
    nmad "Miss Adams, don't patronize me."
    nmad "I've seen much worse in battle than a minor burn."
    "..."
    "To be honest, I couldn't really respond to that."
    "So I decided to try to make some small talk."
    "If I were truly going to be stuck here for months, I might as well have made the effort to get to know the man I was stuck with."
    "Or else it would get very awkward very quickly."
    tneut "Nathaniel, what do you do here all by yourself? Do you have any hobbies?"
    nmad "I'm sorry?"
    tmad "I said, do you have any hobbies? Things you do to keep yourself amused and occupied?"
    nsad "Oh, I don't know. I survey the land. In my free time, I paint landscapes. Sometimes I read nature books."
    tneut "Nature books?"
    nmad "Like I said, I don't know. It's not important. Can we please stop talking now?"
    tmad "Are you always this rude? What do you have against polite conversation?"
    nmad "I have no use for polite conversation. I left the city to {i}escape{/i} polite conversation."
    "We sat in silence for a while, with his foot on my lap as I treated his burn."
    "Silence apparently had a tendency to bloom between us."
    tblush "You must miss her."
    "I finally broke the awkward, penetrating silence."
    nmad "What?"
    tskept "Your wife."
    "...With a horribly stupid and insensitive comment."
    "But it slipped out before I thought about carefully enough."
    nmad "Huh. Of course I miss her. You try going off to war, expecting to die."
    nsad "You come back home, having barely survived, only to find your {i}wife{/i} dead."
    "Well how is a person supposed to respond to that?"
    
    menu:
        "You know, I only recently lost my spouse too.":
            nmad "Are you serious?"
            nmad "You find out that your fiance, whom you've never met, is dead, and you expect me to sympathize?"
            nmad "You exchange a few letters and a photograph and you think you're in love."
            tmad "Look, I'm just {i}trying{/i} to--"
            nmad "Yes, I know perfectly well what you're trying to do. Save your pity."
            nsad "You know, the U.S. government contacted me as soon as Mr. Johnson passed away."
            nsad "They needed a replacement out here right away."
            nmad "Do you know what I accepted?"
            tskept "I haven't the foggiest idea."
            nsad "I needed to get away from the city. From people."
            nmad "I'm not {i}from{/i} North Dakota. I'm from Chicago."
            nmad "But after returning from war, the city is suffocating."
            tneut "The city is always suffocating. I'm from Boston, you know."
            nmad "Yeah, well I was surrounded by hundreds of thousands of people and their overwhelming pity."
            nsad "I needed to get away from it. From them. From everything."
            nmad "That's why I took up this military post in the middle of nowhere."
            nmad "I don't have to look at anybody, talk to anybody, think about anybody."
            nmad "My job is to keep an eye on the Indians every now and then, but that's about it."
            nsad "I leave them alone, they leave me alone."
            nmad "And then you came along, not two weeks into my freedom. And you brought pity."
            nsad "Even if you try to hide it, I see it in your eyes."
            nsad "What kind of man must I be, to want to live out my days in this wasteland?"
            nmad "That's what you're thinking."
            nmad "And now I'm stuck with you all winter long."
            
        "Do you think you could ever fall in love again?":
            $ l += 1
            nblush "Well, now that's a strange question. Where on earth did that come from?"
            nsad "But in a word...no."
            nsad "At least, I don't think there is anybody in the world that could love me as my wife did..."
            nsad "Or that I could feel the same way about in return."
            nblush "I assume you understand, when you think about Mr. Johnson?"
            tblush "Oh, well, I don't know. I never actually {i}met{/i} the man..."
            tblush "...But if he was anything like the person in his letters, as I imagine him to be..."
            tblush "...Then any sane woman would have a difficult time getting over him."
            nmad "Well, you'll fall in love again. You're young, lively, occasionally rude..."
            nsad "But you have a good heart."
            nmad "As for me, my time has come and gone."
            tmad "That kind of pessimistic attitude doesn't help anything."
            nmad "I'm only thirty years old, yet I feel like I'm one hundred."
            nmad "You haven't seen the horrors of war like I have."
            nmad "All I wanted was to be alone, to never have to experience tragedy like that again."
            nmad "Then you waltz in here as though you are entitled to something."
            nmad "Well, whatever it is, you won't find it here."
            nsad "Aside from Mr. Johnson, it seems, every man that comes out here to live by himself..."
            nsad "...Is a coward. A man who's given up."
            tblush "Given up on what?"
            "He sighed, but I couldn't tell whether it was in exasperation or just exhaustion."
            nsad "I don't know. Life. People. Cities. Smog. Machines. Civilization."
            nsad "I'm tired of people and their sympathy."
            nsad "I'm tired of pats on the back and being told to 'buck up' and 'be a man.'"
            nhappy "Out here, it's just the moon, the grass, the Indians, and me."
            nsad "My job is to keep an eye on the Indians. Well, they keep to themselves, I keep to myself."
            nhappy "It's an unspoken agreement. And I was happy to abide by it. Until you showed up."
            
    tmad "What do you mean? What does my being here have to do with anything?"
    nsad "For one, there's no being alone now. You're always going to be here, asking me questions, invading my thoughts."
    nmad "For another, I'm responsible for you now. Do you think it's cheap, finding you food and providing you safety?"
    nmad "Do you think the government pays for it? No, I have to trade with the Indians. And they can tell a white man in need."
    tmad "Fine. I'm sorry. I didn't realize I was such a burden to you."
    "He sighed quietly."
    nblush "It's not quite like that. I'm just...I'm not used to talking, or sharing space with a woman. I haven't been for a long time."
    nblush "You're a difficult person, but I'd forgotten until now...how nice it can be just to talk to someone..."
    nsad "...About things that would otherwise go unspoken."
    tneut "..."
    tneut "Well, I'm glad."
    "I finished bandaging his leg."
    tneut "There, now look at that. You look healthier already."
    nblush "I feel a little better."
    tblush "Well good then. We'd best be getting to bed now."
    nblush "Oh. Right, of course. Good night, Miss Adams."
    tmad "How many times do I have to tell you? It's Temperance. Or Tempe. I won't be called ''Miss Adams.''"
    tmad "That's what my students called me back in Boston. That, and ''ma'am.'' I won't have it."
    nhappy "Right. In that case, good night Miss Ad--uh--Tempe."
    tneut "Good night."
    
    scene bg bedroom with dissolve
    n "I slept well that night."
    n "Something about my conversation with Mr. Rourke--Nathaniel--felt strangely cathartic."
    n "Perhaps more for him than even for myself."
    n "I hadn't realized that he could be so chatting and revealing when pushed. Or angered."
    n "Somehow, in the process, I had almost forgotten about Samuel Johnson."
    n "And I felt terribly guilty for it."
    n "But the last few days had been filled with shocking surprises."
    n "...All topped off by a prairie fire this morning."
    n "Were such things so common in the West?"
    n "It was a wonder my heart hadn't collapsed yet."
    nvl clear
    n "The days idled by slowly. No more wagon trains passed through."
    n "But it wasn't entirely unbearable, being trapped out here for a few months."
    n "The North Dakotan plains were...strangely peaceful."
    n "And while Nathaniel wandered off for most of the day, I found calm and quiet in my room and my books."
    n "I tried writing a letter or two to my friend and old neighbor, Susan at the boarding house in Boston."
    n "But I couldn't think of anything to say. If she found out that Samuel was dead..."
    n "...She would only jump to ridiculous conclusions and wave her arms helplessly in frustration."
    n "Besides, the post was so infrequent as it was."
    n "The next town was two days' ride away, and Nathaniel only went once at the end of every month to pick up his check and buy supplies."
    n "It would've been selfish to ask him to go any more often than that."
    nvl clear
    
    scene bg winter with dissolve
    n "When I first arrived here, Nathaniel seemed more than eager to be rid of me."
    n "Every time we went into town, he would ask around about possible wagon arrivals."
    n "But once winter set in, it became clear that I would be stuck here for quite some time."
    n "Neither Nathaniel nor I spoke of it."
    n "I had no choice but to stay put until spring, when wagons would begin passing through again."
    n "And, as time passed, he seemed to grow less and less annoyed with my presence."
    n "Probably because I {i}was{/i} a good cook."
    n "And the situation couldn't be helped now, at any rate."
    n "There was nothing more to be said on the matter, so we talked about anything else..."
    nvl clear
    
    tneut "Brrr. It gets terribly cold here, doesn't it?"
    "We went out for walks occasionally, even in the freezing weather."
    nhappy "Well, yes, I suppose it does. But I thought you said you were from Boston?"
    tmad "I am."
    tblush "But in Boston, we have heaters and fires and wood to burn. It's not like this...barren wasteland."
    nblush "Well, it's my first winter here too. We'll just have to survive it together."
    nhappy "Besides, I wouldn't call it a wasteland...You don't find it beautiful?"
    tneut "Well...if you set aside the cold, then it is rather pretty."
    tneut "I've never really been outside of the city for such a long period of time."
    nhappy "Then you've been missing out on the most naturally beautiful parts of the country."
    tskept "What are you, a romantic now?"
    nsad "What, you mean like your Samuel? Not a chance."
    
    if l >= 2:
        nhappy "But I have an appreciation for the aesthetic, same as any other man."
        "He seemed to eye me carefully as he said this. I felt a blush creeping up my neck and turned away."
    else:
        nsad "But I have an appreciation for the aesthetic, same as any other man."
        "He looked away and into the distance as he said this, as though his mind were somewhere else."
    
    tblush "Is that so?"
    nblush "Is it so surprising?"
    nsad "I might seem like a jaded war veteran to you..."
    nhappy "...But there are times when I believe there might be some goodness left in the world. In humanity."
    nblush "Like when I talk to you. Sometimes."
    tmad "{i}Sometimes{/i}? Fair enough."
    tneut "And well, you aren't nearly as antisocial as you pretend to be. You don't make for bad company yourself."
    scene bg cabin2 with dissolve
    "We turned back towards the cabin for the evening."
    tskept "How long do you intend to stay out here?"
    nblush "Hmm? Oh, as long as I can. Possibly until the day I die."
    nsad "That's assuming I never long for the city again, which I don't imagine I will."
    nhappy "What about you? What do plan to do when you return to Boston?"
    tblush "Oh...I don't know..."
    
    menu:
        "I hadn't really thought much about it, to be honest.":
            $ l += 1
            tblush "I can't really imagine what it would be like, readjusting to life in the city after seeing all this."
            tblush "It will seem...so small."
            nblush "You know, you don't have to go back if you don't want to."
            tskept "I...don't? What do you mean?"
            nsad "Now's a better time than any to move out West."
            nsad "The government is offering homesteaders 160 acres of land per head. Even women."
            nblush "Especially women, actually. There's a shortage everywhere west of the Mississippi."
            nhappy "And I'm sure all those children in Oregon or New Mexico could use a schoolteacher."
            tblush "Yes, I know they could use women on that side of the country, but..."
            nblush "You would miss Boston too much?"
            "I shook my head. That wasn't it at all. But how could I say it in a way that didn't sound ridiculous?"
            
            if l >= 3:
                tblush "I would miss...all this."
                nhappy "North Dakota?"
                tblush "Yes--no...Yes. I would miss everything. The peace, the stillness, the grass, the mountains...you."
                nblush "Me?"
                "Great. I had said something stupid. Again. I must have some kind of gift for it."
                tblush "Well, yes. You, uh, you're like part of the landscape...to me."
                tblush "I couldn't imagine being here...without you. You are the West. In my eyes, anyway."
                "Why couldn't I stop myself? Why didn't I clamp a hand over my mouth?"
                "But he just smiled."
                nhappy "I think I understand."
                "And he said nothing more. I felt like a fool."
                
            else:
                tneut "I don't really know what it is. I suppose you're right in that Boston is where I belong."
                tneut "It's where I was born and raised, where I went to school."
                tblush "I can't imagine abandoning all that history for a new life out West."
                nhappy "It won't be easy, but if any woman could do it, it would be you."
                tneut "Thanks. I appreciate your confidence in me."
                nmad "Don't thank me. I know you would make a good settler."
                nsad "You've got grit, something a lot of men don't even have."
                nmad "Even if you are the most exasperating woman in the world."

        "I guess I'll look for a job, and marriage, someday.":
            $ b += 1
            nhappy "Well good. Any man would be lucky to have you."
            nhappy "If he's willing to put up with your temper, that is."
            tmad "What? I don't have a temper!"
            "But his voice took a more serious tone after that."
            nsad "So you do intend to return to Boston then?"
            tskept "Why, yes. I have nowhere else to go."
            nsad "You could always move further out West. There are a lot of good men out there..."
            nsad "And they need women."
            tneut "I know, but--"
            nmad "Well, at least think about it."
            nhappy "I'd hate to see the West lose another able body to the city."
            
    nblush "But we'd best get inside for now, Miss Adams. It'll soon be dark, and very cold."
    "I gave him an icy stare."
    nmad "What?"
    tmad "How many times have I told you, Nathaniel, that my name is not ''Miss Adams''?"
    "He laughed."
    nhappy "I'm not sure. Remind me again?"
    
    scene bg kitchen with dissolve
    n "The winter proved to be a trying time, with no provisions for a Christmas celebration."
    n "Most of the Indians had migrated elsewhere until spring, so there were few trade opportunities."
    n "And it was too cold to make the long journey into town on a regular basis."
    n "Essentially, Nathaniel and I were holed up inside for most of the season, and snow continued to pile up."
    n "The lake froze over. I successfully convinced Nathaniel to go skating once, although we had no skates."
    n "It was strange, seeing a hardened war hero like him so nervous over a bit of ice!"
    n "'It's too thin,' he kept saying. And as he slid across the surface 'I'm doing to die!'"
    n "And I giggled and held his gloved hand and babied him across the ice, twirling and gliding all the way."
    n "He was the most hilarious contradiction I had ever seen."
    n "And so, we made the best of those difficult winter months. We got by until, finally, spring came around."
    n "Everything came into full bloom overnight: flowers, butterflies, the tall, golden grass."
    n "Samuel was right: there is nothing more beautiful than a sunset over the prairie."
    nvl clear
    
    tneut "I expect I'll be able to leave soon."
    nsad "I suppose you will."
    tblush "When do you think the caravans will start passing through here again?"
    nblush "Oh, I don't know. Probably not until April."
    tneut "I see. Well, we should make the most of our last days together."
    tneut "I should teach you to cook. And how to darn socks. And press clothing."
    nmad "I have no desire to learn how to cook."
    tskept "My, I wonder how you'll ever survive without me."
    
    if l >= 3:
        nblush "Sometimes I wonder about that myself..."
        "I'd been joking, but I was surprised by the seriousness of his reply."
        nhappy "In fact, and I can't believe I'm saying this but, it will be very lonely without your constant chatter--"
        tmad "Hey!"
        nhappy "Or your warm meals, or the sound of your voice when I come home after a long day..."
        tskept "You make me sound like a happy housewife."
        nhappy "Well, you almost were one. Until Samuel Johnson died."
        tneut "True, but I'm sure you'll be happy to have your silence and solitude again."
        tskept "A few months ago, you were practically counting down the days to my departure!"
        nblush "I think that...given time, I've learned to...adjust."
        tskept "Adjust?"
        nhappy "Well, to your bossiness, rudeness, loudness, flagrant disrespect for--"
        tmad "Hey!"
        nsad "You know what I mean. As happy as I will be to have my house to myself again..."
        nblush "Honestly, I think I'm going to miss you, Miss Adams."
        nhappy "When you finally do leave my house."
        tmad "Well! I suppose that I'll just have to miss you too, then, Mr. Rourke."
        tblush "You will write to me, won't you?"
        nblush "Of course."
        nblush "I'll make the trip into town two, three, four times a month, if I have to, just to pick up your letters."
        nblush "You know I wouldn't do that for anybody else."
        nhappy "But you'll have to write to me first. I won't have your address, once you get married."
        "He was teasing me!"
        tskept "Well, who's to say? I might not get married at all. I might just...die a spinster."
        nhappy "But you will. Someday, you will fall in love with a man every bit as great as Samuel Johnson."
        nhappy "And maybe a better rider, too."
        "..."
        nhappy "You know, there are such things as accidents of fate. Sometimes things happen for a reason."
        nsad "Even terrible things."
        "What was he talking about?"
        tmad "Nathaniel, I've been wanting to say thing for a long time, but--"
        nsad "Ssh. You should start packing your things. The wagon trains could start passing through any day now."
    
    else:
        nhappy "Well, I'll just have to manage somehow."
        nhappy "Trust me, as wonderful as you are, I've survived without you for thirty years."
        nhappy "And I know you'll do well wherever you decide to go."
        nsad "You'll fall in love, get married, makes lots of little bossy babies--"
        tmad "Hey! What makes you think my children will be bossy?"
        "He gave me a quizzical look and shook his head, laughing."
        nhappy "Temperance Adams, there isn't anybody else in the world quite like you, is there?"
        nhappy "You really are a piece of work."
        tneut "You didn't used to laugh this much before I came here."
        nhappy "You're like a long lost sister to me. Someone I didn't even know was missing from my life."
        nhappy "A bossy little sister, that's what you are."
        "A sister?"
        nsad "Now when you leave, and it could be any day now, I expect you to write to me, all right?"
        tmad "Of course! I wouldn't dream of {i}not{/i} writing!"
        nhappy "You will have to write me first, you know. You have my address and I don't have yours."
        tneut "Well, as soon as I have one, you will be the first person to know it."
        tneut "The first person I will write to."
        nhappy "I'm gratified to hear it."
    
    scene bg cabin1 with dissolve
    n "We played checkers that night, and ate popcorn, and gazed at the stars..."
    n "...And did whatever else it is that two people, two {i}friends{/i}, soon to be separated, can do together for the last few days of each others' company."
    n "In retrospect, they were certainly the strangest of circumstances that brought us together."
    n "I wondered if Samuel was watching us now, from wherever his soul lay...and if he was smiling."
    nvl clear
    
    n "A few days later, Nathaniel returned from town with news of two approaching wagon trains."
    n "Apparently, one was headed from the East to the west, towards Willamette Valley in Oregon."
    n "The other headed from the West back to the coast, from California to Philadelphia."
    n "From Philadelphia, it would be easy for me to find passage back to Boston."
    n "Strangely enough, both of these caravans would be passing through at around the same time."
    n "Part of me was torn as to whether I wanted to return to Boston, or head out West like Nathaniel suggested."
    n "But in reality, deep down, I think I had already made up my mind."
    nvl clear
    
    scene bg bedroom with dissolve
    n "Packing away my things--my clothes and books--was a slow process."
    n "I can't imagine how all those things had fit into two small suitcases to begin with."
    n "Besides, I probably ought to leave some small gift for Nathaniel."
    n "It was the least I could do after all his help and kindness."
    n "Not once did he try to take advantage of my situation, as another man might have."
    n "Here I was, a young woman, alone, with all the possessions I owned in the world, essentially on my back."
    n "He never tried to steal from me, never violated me."
    n "And as angry and rude as he may have seemed, he fed me and offered me shelter."
    nvl clear
    "But what to give him? What could a man like him possibly want or need?"
    "Well, I had a lot of books. I was a teacher, after all. I was sure there was something in my collection he would like."
    "Perhaps..."
    
    menu:
        "A book about Indian cooking.":
            $ c = 1
            tneut "Ha. I know for a fact that he loves to eat, and when I'm gone, there will be no one to cook for him."
            tneut "He could certainly benefit from learning how to make a few nutritional things on his own."
            tneut "Besides, cooking skills are something every man needs, and a recipe book is something every man should have."
            tmad "Especially one that insists on living by himself out here."
            
        "A book about plains geography.":
            $ l += 1
            tneut "I remember him saying, a long time ago, that he enjoys reading nature books."
            tneut "That, and painting landscapes."
            tskept "For a man that has so few hobbies or interests, those little things can improve his disposition greatly."
            tneut "All right! It's settled. I'll give him the book about plains geography."
            
    scene bg kitchen with dissolve
    "I found Nathaniel in the kitchen."
    nhappy "Hm? Oh, are you ready? I saw the caravan approaching earlier this morning."
    nsad "It should be here any time now."
    tneut "Actually...before I leave, I have a gift for you."
    nblush "A gift? Miss Adams--"
    tmad "{i}Ahem{/i}."
    nblush "--Tempe, you really don't have to give me anything."
    tblush "Well, it's nothing much. I don't have a lot of money, but you've been so kind to me these past few months..."
    nblush "All right, if you insist."
    tneut "I do."
    nblush "Well then...what is it?"
    "I smiled, pulled the book out from behind my back, and handed it to him."
    tneut "Ta-da!"
    
    if c == 1:
        nblush "Oh wow. It's a...cookbook."
        tneut "Yes. I thought you could use one, now that I won't be around to cook any more."
        nsad "That's...very thoughtful of you. Thank you."
        tneut "You're welcome."
        nhappy "I will make good use of it."
        tneut "I should hope so! You can find most of those ingredients around here, you know."
        tneut "Or trade for them, with the Indians."
    else:
        nblush "Oh wow. It's a book about the North Dakota plains."
        tneut "Yes, I thought you might like it. You mentioned before that you like books about nature..."
        tneut "...And I also thought it could help you find the most scenic areas to paint."
        nblush "Miss Adams, I don't know what to say."
        tneut "You don't have to say anything. It was nothing."
        nblush "No it wasn't...you {i}remembered{/i}. All that time, and you remembered the things I like most."
        nblush "I just...don't know how to thank you."
        
    if l >= 4:
        nblush "It's a very sweet gift."
        tneut "Well, I'm glad you like it. Maybe it will help you get along without me."
        nhappy "We'll see about that."
        nhappy "But I wish you all the happiness in the world when you leave today, wherever you decide to go."
        "He gently stroked my cheek."
        "He moved a strand of hair from my face, and I absently kissed his hand as he did so."
        "It only now occurs to me that it must have been a strange thing for me to do."
        "Looking back, I think we were both too caught up in the moment to fully realize what was happening."
        tblush "I owe you so much. More that I can possibly express."
        tblush "If it had been anyone else...when Samuel died...I don't know what I would've done."
        "Then without thinking, I leaned in and kissed his cheek."
        "His expression showed surprise."
        tblush "Oh! I'm sorry! I didn't mean to...I wasn't thinking--"
        nhappy "Ssh...it's okay."
        n "We were inches apart. His face was incredibly close to mine."
        n "Our noses were almost touching. I could feel his breath, warm upon my face."
        n "He was looking at me strangely, almost expectantly."
        n "We were both breathing out, slow and shallow so that our breath mixed together."
        n "Coffee and peppermint, was it? It was...a little intoxicating."
        n "And his hand was still touching my cheek."
        n "I think that my heart stopped for that moment."
        n "His eyes...how had I never noticed how serious, how earnest, how gentle they were?"
        n "Those eyes were old and wise and kind."
        n "They seemed to stare straight into my soul, as silly as that sounds."
        n "But what was he looking at? There wasn't something on my face, was there?"
        n "I felt as though my body were betraying me. It had taken on a life of its own."
        n "What was this strange feeling? This moment of suspense? What was happening to me?"
        nvl clear
        nblush "Miss Adams, I have to tell you something--"
        
    "We were interrupted by the sound of approaching hoofbeats and creaking wagon wheels."
    "Both Nathaniel and I stood up suddenly and simultaneously."
    if l >= 4:
        "We leaped apart like magnets of opposing forces, and allowed that small moment between us to dissipate."
    nsad "The caravan must be here. I'll get your bags."
    scene bg wagon with dissolve
    
    if b == 1:
        n "This particular caravan was headed back East."
        n "After sacrificing everything to move out West, the farmers must have failed to turn a profit..."
        n "...So they were heading back to wherever they came from."
        n "It happens sometimes. I'd heard that settlements out West had a high failure rate."
        n "This was fine with me. Returning to Boston, I mean. After all, Boston was where I belonged..."
        n "Nathaniel helped me load my luggage into one of the wagons."
        n "The wagon belonged to a kindly older couple. I would pay them for my passage when I returned home."
        nvl clear
        
        if l >= 4:
            n "Nathaniel eyed me curiously as I prepared to leave. As though he were expecting me to say something."
            n "I gave him a smile and a quick hug, and we exchanged our final farewells."
            n "It seemed like we had been saying our good-byes for the past week."
                
        else:
            "Nathaniel and I exchanged our final farewells."
            
        tneut "You have been too kind to me. Much kinder than I deserved."
        nhappy "I hope you find the greatest happiness back in Boston."
        tblush "Well, I don't know how I could be content in the city after seeing all this."
        tneut "I do imagine I'll be quite restless. But I'll adjust somehow...and go back to teaching."
        tblush "But I will miss North Dakota."
        nblush "I think that North Dakota will miss you, Miss Adams."
        tmad "I'm not Miss Adams until I return to Boston and find a schoolhouse again."
        tmad "North Dakota has never met Miss Adams. You must mean it will miss {i}Temperance{/i}."
        "He laughed."
        nhappy "Aye, it will."
        "There was an awkward space between us, a momentary hestitation."
        tblush "Well...good bye then. I'll write to you."
        nblush "Good bye...Tempe. Take care of yourself."
        
        if l >= 4:
            tneut "And Nathaniel?"
            nblush "Hm?"
            tneut "You don't have to resign yourself to loneliness forever."
            tneut "Give life a second chance, if you can."
            tneut "You said yourself, accidents sometimes happen for a reason. Even terrible ones."
            nsad "I suppose you're right about that."
            nblush "Although I'm not quite sure what you mean to say."
            tneut "Take a chance every now and then. For yourself."
        
        "I climbed into the wagon, and slowly rolled away from military post No. 18."
        "And Nathaniel Rourke, the man who was not Samuel Johnson, faded into the distance."
        
        if l < 4:
            $ e += 1
            scene bg room with dissolve
            n "I arrived safely back in Boston several weeks later."
            n "In some ways, it was good to be home, surrounded by activity, stores, people, laughter..."
            n "But, to be honest, I would always miss the prairie and all its strange natural beauty."
            n "I found a job as a teacher shortly after, in a one room schoolhouse nearby."
            n "But I never did get married. I suppose I never found the right person."
            n "Not after Samuel."
            n "That's not to say that my life was unfulfilling. In my time, I educated hundreds of children."
            n "And I wrote regularly to my friend, Nathaniel Rourke of military outpost No. 18 for the rest of my days."
            n "It's been a good life. I am contented."
            nvl clear
            jump end
             
    else:
        n "This particular caravan was headed out West."
        n "New settlers are such a hopeful group of people, eager to shed their histories of poverty and oppression..."
        n "There is something beautiful in beginning anew in a foreign land, where no one knows your name."
        n "You can be anybody you choose to be...Besides, I could never go back to the city."
        n "Boston seems like a distant memory now, a chapter of my life that closed months ago."
        n "And I will be needed in Oregon. There aren't enough schoolteachers to educate all the children."
        n "Nathaniel helped me load my luggage into one of the wagons."
        n "The wagon belonged to a kindly young couple. I would pay them for my passage when we reached Oregon."
        nvl clear
        
        if l >= 4:
            n "Nathaniel eyed me curiously as I prepared to leave. As though he were expecting me to say something."
            n "I gave him a smile and a quick hug, and we exchanged our final farewells."
            n "It seemed like we had been saying our good-byes for the past week."
                
        else:
            "Nathaniel and I exchanged our final farewells."
            
        tneut "You have been too kind to me. Much kinder than I deserved."
        nhappy "I hope you find the greatest happiness in Oregon."
        tblush "Well, it's a little frightening...moving out to a place with no connections, no familiar faces."
        tneut "But I'll adjust somehow...and go back to teaching, I hope. Teachers are in high demand there."
        tblush "But I will miss North Dakota."
        nblush "I think that North Dakota will miss you, Miss Adams."
        tmad "I'm not Miss Adams until I find a schoolhouse and begin teaching again."
        tmad "North Dakota has never met Miss Adams. You must mean it will miss {i}Temperance{/i}."
        "He laughed."
        nhappy "Aye, it will."
        "There was an awkward space between us, a momentary hestitation."
        tblush "Well...good bye then. I'll write to you."
        nblush "Good bye...Tempe. Take care of yourself."
            
        if l >= 4:
            tneut "And Nathaniel?"
            nblush "Hm?"
            tneut "You don't have to resign yourself to loneliness forever."
            tneut "Give life a second chance, if you can."
            tneut "You said yourself, accidents sometimes happen for a reason. Even terrible ones."
            nsad "I suppose you're right about that."
            nblush "Although I'm not quite sure what you mean to say."
            tneut "Take a chance every now and then. For yourself."
        
        "I climbed into the wagon, and slowly rolled away from military post No. 18."
        "And Nathaniel Rourke, the man who was not Samuel Johnson, faded into the distance."
        
        if l < 4:
            $ e += 2
            scene bg menu1 with dissolve
            n "We arrived in Oregon several weeks later. It was like a new continent."
            n "Forests, rivers, mountains...it wasn't the prairie, but there was a calm stillness to it."
            n "I easily found a job as a schoolteacher, and eventually opened my own school for girls in town."
            n "I was also married a few months after I arrived, to a hardworking young farmer."
            n "It might be a stretch to say that we were soulmates, but he was a good man with a good heart."
            n "I received my 160 acres from the government, so together we had 320 acres of land to work with."
            n "We mostly grow fruit, apples especially."
            n "Spring in Oregon is beautiful, when the apple blossoms come alive."
            n "And I wrote regularly to my friend, Nathaniel Rourke of military outpost No. 18 for the rest of my days."
            n "It's been a good life. I am contented."
            nvl clear
            jump end
            
    if l >= 4:
        n "Well, it seemed that that would be the last of our time together."
        n "It was a long journey ahead to my destination now...it would take weeks to reach there."
        n "Weeks with nothing to do, but to think about what I {i}would{/i} be doing for the rest of my life."
        n "Strange, I felt a little lonely, even as part of a wagon caravan that must have had over 20 people."
        n "More people than I'm used to seeing on a daily basis by now."
        n "It had only been a few {i}minutes{/i} since I left military outpost No. 18..."
        n "...But I already felt a little empty inside."
        nvl clear
        
        n "Suddenly, I heard the distant sound of hooves, galloping through the prairie grass."
        n "It struck me as strange, especially in this deserted country, so I turned around and looked to see what it was."
        n "It was Nathaniel, egging on his aging horse urgently."
        tmad "Stop the wagon! Stop the wagon!"
        n "The wagon creaked to a halt. The whole train of wagons had to stop."
        n "The passengers looked at me in annoyance, but I didn't care much."
        tblush "I'm sorry! The man, who I was just with...He's...I must have forgotten something."
        tblush "I'll be right back! I do apologize."
        n "And with that, I leapt from the wagon and ran towards him."
        
        scene bg menu1 with dissolve
        
        nvl clear
        n "I don't really know what compelled me to run like that, but there was this feeling in the bottom of my stomach..."
        n "Maybe it was just a sense of urgency. I don't really know, but I ran for no clear reason."
        n "My legs just carried me on their own, through the grasses of the plains."
        n "Nathaniel saw me running, stopped, and dismounted from his horse to wait for me..."
        n "I ran straight into his arms. And he held me like that, for a good minute, before letting me go."
        nvl clear
        
        nblush "Miss Adams..."
        tblush "What is it? Did I forget something?"
        nblush "You did."
        tblush "Uh...well, what is it?"
        nsad "This is going to take some explaining..."
        tmad "It doesn't take any explaining!"
        tblush "I mean...it doesn't take any explaining."
        nblush "I think you know what I'm about to say."
        nblush "And I know that it's going to come out terribly wrong..."
        nblush "I'm going to use all the wrong words...and say something corny...and make a fool out of myself..."
        tmad "Then don't use words."
        tneut "Mr. Rourke...what did I forget?"
        nhappy "You didn't forget anything. You took something that didn't belong to you."
        tmad "Took something--?"
        nhappy "I'm afraid you were about to run off with my heart."
        tneut "Nathaniel..."
        nhappy "There. I told you I would say something corny. It had to be done."
        nblush "But I'm done with words, if you are."
        "..."
               
        show kiss with dissolve
        centered ""
        n "He leaned in towards me so that our lips were centimeters apart."
        n "It was so sudden, I didn't know what to do, except stand there like an idiot and close my eyes expectantly."
        n "My lips were burning, my heart was pounding..."
        n "Five months ago, he was the last man on Earth I would have {i}ever{/i}..."
        n "My God! He was so exasperating! So purposefully belligerant sometimes!"
        n "How could I have...somewhere along the way..."
        n "Fallen in love?"
        n "How did I make that kind of miscalculation? I came here for Samuel...yet here I was."
        n "An accident of fate, was it?"
        nvl clear
        
        hide kiss with dissolve
        n "It was a slow, tasting kiss, and I was very tentative about it at first."
        n "He paused for a moment, unsure of what to make of my reaction."
        n "I didn't hesitate after that, and I drew him back in until I forgot to breathe."
        n "But that's all the needs to be said on that matter."
        n "It was a wonderful kiss."
        n "And afterwards, we stood quietly, while I buried my face his chest."
        n "..."
        
        tblush "But how?"
        nblush "I don't even know myself."
        nblush "Six months ago, I thought I could never be in this situation again."
        nsad "I thought that war had destroyed me. My friends, neighbors, and wife died during it."
        nsad "{i}I{/i} died during it. Or it killed me vicariously, by killing everything around me."
        nblush "I'm glad you didn't see me back then. You would have no love or respect for me. I was a broken man."
        nsad "I couldn't move, I couldn't eat, I couldn't sleep. And the city was suffocating me."
        n "He kissed my hands, and my forehead, and my mouth."
        n "It was odd seeing him so affectionate, so romantic."
        n "But odd in a warm, tender, loving way."
        nvl clear
        
        "Then he took my face in his hands."
        nblush "Temperance?"
        tneut "Hmm?"
        nblush "God, I really am no good at this, but I have to try..."
        "He seemed to be talking to himself..."
        tblush "What is it?"
        nblush "Well, the thing is....I-I really don't have have very much of anything to offer you."
        nblush "I live alone. In a small long cabin in the middle of an empty prairie."
        nblush "I'm poor. I can't promise you any luxuries of the city, or even a schoolhouse to teach at."
        nblush "And we would have to work hard, tilling the land in spring, harvesting in fall, suffering cold winters and Indian summers."
        nblush "More than that, I'm terrible at expressing my emotions appropriately, as you are already aware."
        nblush "I can't be a constantly warm and affectionate person. I lose my temper often."
        tneut "Yes, I know."
        nblush "It's in my nature. I know I'm imperfect, and a mere mortal...one that probably doesn't deserve you."
        nblush "But I think I might love you."
        nblush "Actually, I know I love you. I've known for the past five months that I love you."
        nblush "But...well, I already told you my thing about expressing emotions appropriately."
        "I couldn't help but smile. I had never seen him so awkward before."
        tneut "Are you going to let me say something?"
        nblush "In a minute. I'm almost done. I have a...socioeconomic proposition for you."
        tskept "A socioeconomic proposition?"
        nhappy "Well, something like that, yes. An arrangement, really."
        tskept "Really..."
        nhappy "You see, most societies have a common social convention, typically consisting of a man and woman."
        nhappy "The man and the woman have the same home. They share a living space, social responsibilities, financial capital."
        nhappy "Sometimes they reproduce, and expand their holdings."
        nhappy "But the arrangement is based on mutual trust and respect. And love."
        tneut "Nathaniel, must you speak in riddles?"
        tneut "Let me see if I understand...you are asking me...to marry you?"
        nblush "In a word...yes."
        nblush "I am asking you, Temperance Adams of Boston, Tempe, to be my wife. I don't have a ring on me, but--"
        "He was talking too much, so I finally silenced him with a kiss."
        tneut "That means 'yes.' Now just be quiet."
        nhappy "Yes, Mrs. Rourke."
        n "After that, we walked back to the wagon train, full of angry passangers to retrieve my luggage."
        n "They must have been glad to see me go...but they were the first to know of my engagement."
        
        scene bg cabin1 with dissolve
        n "And we rode back to military outpost No. 18."
        n "We rode back home."
        n "Needless to say, Nathaniel stopped calling me ''Miss Adams'' after that..."
        n "I eventually learned how to properly put out a prairie fire..."
        n "Nathaniel continued to paint, and I began to write nature books about North Dakota."
        n "We had children of course. Two boys and a girl."
        n "Our older son was named Samuel. Our daughter was named Linda, after Nathaniel's first wife."
        n "We had everything we needed in the North Dakota plains."
        n "We had land, we had love."
        n "I guess you could say that every day was the start of a new adventure."
        nvl clear
        
    label end:
        outline "The End"
        if e == 0:
            outline "Ending 1 of 3"
        elif e == 1:
            outline "Ending 2 of 3"
        else:
            outline "Ending 3 of 3"
        
        scene bg menu1 with dissolve
        n "Mail Order Bride"
        n "Writing: IonicMomo"
        n "Character Art: IonicMomo"
        n "Programming: IonicMomo"
        n "Music: Performed and arranged by Tom Joad and Charles Wood"
        n "Photographs: DaseinDesign, David, and Abu"
        n "Thanks to the creators of Inkscape, Ren'Py, and Picasa."
        n "And thank {u}you{/u} for playing!"
